Subject: Ticket Assigned - account issue email
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 16:07:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account issue email User                    Hello           07:51 PM, 30th Jan                     User                    i need to delete my account           07:51 PM, 30th Jan                     User                    but i delivered my order           07:52 PM, 30th Jan                     User                    and in app the order is being processing           07:52 PM, 30th Jan                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:53 PM, 30th Jan                   Abdulqader                   Kindly share your registered email ID for further assistance.           07:53 PM, 30th Jan                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:55 PM, 30th Jan                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:57 PM, 30th Jan                     User                    Yes           07:58 PM, 30th Jan                     User                    My gmail           07:58 PM, 30th Jan                     User                    [email-masked]           07:58 PM, 30th Jan                   Abdulqader                   Do you want to permanently delete your account?           07:59 PM, 30th Jan                     User                    Yes man           08:00 PM, 30th Jan                   Abdulqader                   We have forwarded your query to the concerned team to delete your account.           08:01 PM, 30th Jan                     User                    Yes           08:01 PM, 30th Jan                   Abdulqader                   Do you have any other inquiries that we can help with?           08:02 PM, 30th Jan                     User                    How long time does it takes           08:02 PM, 30th Jan                     User                    no thanks           08:02 PM, 30th Jan                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           08:03 PM, 30th Jan                     User                    Okay           08:03 PM, 30th Jan                     User                    thanks           08:03 PM, 30th Jan                   Abdulqader                   Do you have any other inquiries that we can help with?           08:04 PM, 30th Jan                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:06 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5645129